Bug 85223 - Incomplete description of LISa
Summary: Incomplete description of LISa
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-services (Show other bugs)
(Show other bugs)
Version: 9
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-26 19:45 UTC by Peter van Egdom
Modified: 2007-04-18 16:51 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-07-29 17:59:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Peter van Egdom 2003-02-26 19:45:29 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030206

Description of problem:
The description given for the 'LISa' service in "redhat-config-services" is
incomplete; it's description at the moment is :

  "LISa is a small daemon which is intended to run on"


Which should be something like :

  "LISa is a small daemon which is intended to run on KDE machines in
  a Netbios network". (or something similar)

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Start "redhat-config-services" 
2. Look at the description of the LISa service.
3.
    

Actual Results: 
 "LISa is a small daemon which is intended to run on"

Expected Results: 
 "LISa is a small daemon which is intended to run on KDE machines in
 a Netbios network". (or something similar)

Additional info:

redhat-config-services-0.8.4-1
Phoebe 8.0.94

Comment 1 Daniel Walsh 2003-02-26 20:23:06 UTC
This is actually a problem in the lisa startup script.  Basically the 
description file requires continuation lines in order to get it to work
correctly in redhat-config-services.  So if you edit the list script and change
the description to look something like:

# description: LISa is a small daemon which is intended to run on \
#              end user systems. It provides something like a \
#              "network neighbourhood", but only relying on the TCP/IP \
#              protocol stack, no smb or whatever.\
#              The information about the hosts in your "neighbourhood" \
#              is provided via TCP port 7741.

The description will show up properly.

I have made the appropriate changes to kdenetwork.3.1-6 and it will appear
shortly in rawhide.  Unfortionately it will not be in this release.

Comment 2 Peter van Egdom 2003-07-29 17:59:51 UTC
Confirmed fixed in kdenetwork-3.1.2-3 which is part of Red Hat Linux release
9.0.93 (Severn).

Thanks!

Resolving bug with resolution CURRENTRELEASE.


Note You need to log in before you can comment on or make changes to this bug.